.showcase-content-container
{
	padding-top: 10px;
}

.showcase-content
{
	background-color: inherit;
}

.showcase-onepage .static-caption
{
	background-color: #dfdfdf;
	color: #333;
}

/* Navigation arrows */
.showcase-arrow-previous, .showcase-arrow-next
{
	z-index: 20;
}

.showcase-arrow-previous
{
	left: 30px;
}
.showcase-arrow-next
{
	right: 30px;
}

/* Thumbnails */
.showcase-thumbnail-wrapper
{
	overflow: hidden;
	margin: auto;
}

/* Caption */
.static-caption
{
	text-align: left;
	font-size: 22px;
	padding: 10px 0;
	margin: 0;
	color: grey;
	font-family: arial;
}

.offerontopright
{
	width: 167px;
	height: 166px;
	background-image: url("http://www.shirtandtie.com.au/images/st/30off.png");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	left: 10px;
	top: 70px;
	position: absolute;
	z-index: 199;
}
.buynowontopright
{
	width: 106px;
	height: 31px;
	background-image: url("http://www.shirtandtie.com.au/images/st/buynow.png");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	right: 10px;
	top: 30px;
	position: absolute;
	z-index: 199;
}